PCF2BDF(1)

NAME
pcf2bdf - convert X font from Portable Compiled Format to Bitmap Distribution Format

SYNOPSIS
pcf2bdf [ -v ] [ -o outputfile ] [ fontfile.pcf[.gz] ]

DESCRIPTION
Pcf2bdf is a font de-compiler. It converts X font from Portable Compiled Format (PCF) to Bitmap Distribution Format (BDF). It can also accept a compressed/gzipped PCF file as input, but gzip must be found in your PATH.

FONTBOUNDINGBOX in a BDF file is not used by bdftopcf , so pcf2bdf generates irresponsible values.

OPTIONS

-v  very verbose output.

-o output-file-name
    By default pcf2bdf writes the bdf file to standard output; this option gives the name of a file to be used instead.

SEE ALSO
bdftopcf(1), X(7)

AUTHOR
TAGA Nayuta <nayuta@ganaware.jp>